Excluir chamada
curl --request DELETE \
--url https://app.mayahub.ai/api/user/calls/{call} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.mayahub.ai/api/user/calls/{call}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mayahub.ai/api/user/calls/{call}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Call deleted successfully"
}
{
"message": "Call not found"
}
Chamadas
Excluir chamada
Excluir um registro de chamada específico
DELETE
/
user
/
calls
/
{call}
Excluir chamada
Este endpoint permite excluir um registro de chamada específico que pertence ao usuário autenticado.
Parâmetros de caminho
integer
required
O identificador único da chamada a ser excluída
Respostas
string
Mensagem de confirmação indicando que a chamada foi excluída com sucesso
Respostas de Erro
Show Respostas de Erro
Show Respostas de Erro
string
Mensagem de confirmação indicando que a chamada foi excluída com sucesso.
{
"message": "Call deleted successfully"
}
{
"message": "Call not found"
}
Observações
- Apenas chamadas que pertencem a assistentes do usuário autenticado podem ser excluídas.
- Uma vez que uma chamada é excluída, ela não pode ser recuperada.
- Esta ação removerá permanentemente o registro da chamada, incluindo qualquer transcrição, gravação e metadados associados.
- O arquivo de gravação da chamada (se existir) também será excluído do armazenamento.

